/* Additional CSS Document: Tel Directory  */

@charset "utf-8";

/*********** Departmental Customization  ***********/

/****** BANNER IMAGE  *****/
#banner {
	background-image:url(../images/page/banner.jpg);
}

/****** PAGE COLOR (same as image BG)  *****/
#container {
	background-color: #870101;
}
#content {
	background-image: url(../images/page/contentTRcurveMD.gif);
	background-position: top right;
}

/****** TEXT STYLES *****/
h1 {
 	color: #660000;
}

/*********** 4 left sidebar  ***********/
.boxLside {
	background-color: #660000;
}
.boxLside li {
	background-image: url(../images/icons/arrowRed.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}


/************** Tel Dir custom ***************/
.orgHeader {
	
	font-size: 1.3em;
	font-weight: bold;
}



#content table{
	vertical-align:top;	
	border-collapse:collapse;
	margin:0;
	font-size: 100%;	
	
}

#content th, caption{
	
	font-weight:bold;
	text-align:left;
	
}

#content td{
	
	font-weight:normal;
	
}

/**************TelDir FORM ELEMENTS *******************/
.inputBox
{
    /*height: 14px;*/
}

.lbl
{
	FONT-SIZE: 1.3em;
    	FONT-FAMILY: Arial, Helvetica, Verdana;    	
	font-weight:bold;
}

.btn
{
	
	background-color:#870101;
	border-color: #870101;	
	FONT-FAMILY: Arial, Helvetica, Verdana;
	font-size: 1em;
	color: #FFFFFF;
}
.lblTextBox
{
	 	
	font-weight:bold;
}